/* 
  DSDTextContainerView.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 14.06.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"AddImage" = "Aggiungi Immagine…";
"EditImage" = "Modifica Immagine…";

"OpenPanelTitle" = "Seleziona il File Immage da Inserire";